# TelnetTransport.h File Reference

Contains TelnetTransport , used to supports the telnet transport protocol. Insecure. More...

`#include "TransportInterface.h"`
`#include "DS_List.h"`
`#include "Export.h"`

## Classes

class | TelnetTransport
| Use TelnetTransport to easily allow windows telnet to connect to your ConsoleServer To run Windows telnet, go to your start menu, click run, and in the edit box type "telnet <IP>" where <IP> is the ip address of your ConsoleServer (most likely the same IP as your game). This implementation always echos commands. More...

## Detailed Description

Contains TelnetTransport , used to supports the telnet transport protocol. Insecure.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.